Magick::mergeLayersImage Class Reference

`#include <STL.h>`

## Public Member Functions

| mergeLayersImage (ImageLayerMethod layerMethod_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 744 of file STL.h.

## Constructor & Destructor Documentation

Magick::mergeLayersImage::mergeLayersImage | ( | Magick::ImageLayerMethod | layerMethod_ | ) |

Definition at line 710 of file STL.cpp.

## Member Function Documentation

void Magick::mergeLayersImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 715 of file STL.cpp.

References Magick::Image::mergeLayers().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp